@media screen and (min-width:1000px) {
	.index_slider_title_block {
		width:1000px;
		left:50%;
		margin-left:-500px;
		position:absolute;
		bottom:17px;
	}
	.display_none_c {
		display:none!important;
	}
	.slider_song_block {
		width:1000px;
		left:50%;
		margin-left:-500px;
		position:absolute;
		top:10px;
		text-align:right;
	}
	.left_logo_header_info_block {
		width:26%;
		padding-left:17px;
	}
	.call_back_help_header_info_block {
		width:26%;
	}
	.right_logo_header_info_block {
		width:21%;
		padding-right:17px;
		text-align:right;
	}
	.configuration_bg {
		background:url("../img/eurocargo_car_bg.png") right center no-repeat;
		background-size:55% auto;
	}
	.detail_center_column {
		float:left;
		width:785px;
	}
	.news_el_block:nth-child(4n),
	.double_width_news_el_block+.news_el_block+.news_el_block {
		margin-right:0;
	}
	.news_el_block {
		float:left;
		height:252px;
		width:24%;
		margin-right:1.3%;
	}
	.double_width_news_el_block {
		width:49.3%!important;
	}
	
	.action_and_news_info img {
		max-width:275px;
	}
	.new_action_tabs {
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
}
